.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  h3{
    font-size: 30px;
    letter-spacing: 2px;
    text-align: center;
    color: #2d2d2d;
    text-transform: uppercase;
  }

  .form {
    width: 500px;
    background-color: #ffffff;
    padding: 34px 85px 28px;
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    .password {
      width: 100%;
      margin-top: 8px;
    }
    @media only screen and (max-width: 768px) {
      width: 100%;
      padding: 34px 50px 28px;
    }
    @media only screen and (max-width: 450px) {
      width: 100%;
      padding: 34px 20px 28px;
    }
  }
}
